<?php
use Incoviba\Controller\API\Inmobiliarias\Agentes;

$app->group('/proveedores', function($app) {
    $app->post('/add[/]', [Agentes::class, 'add']);
    $app->post('/register[/]', [Agentes::class, 'register']);
    $app->get('[/]', Agentes::class);
});
$app->group('/proveedor/{agente_id}', function($app) {
    $app->post('/edit[/]', [Agentes::class, 'edit']);
});
